

 <app-header (SideNavToggle)="sidenavToggle()" *ngIf="_accountService.authenticated"></app-header>
 <div class="main-container active" [ngClass]="sidenavOpen == true ? 'active':''">
    <div class="sidenav">
        <app-sidenav-list></app-sidenav-list>
    </div>
    <div class="main">
        <div class="banner-section">
            <h2>Employee Details</h2>
        </div>
        <router-outlet></router-outlet>
    </div>
 </div>